# yaml-language-server: $schema=https://promptfoo.dev/config-schema.json
description: Loading test cases and metadata from CSV files

prompts:
  - 'Tell me about {{topic}}'

providers:
  - id: openai:gpt-4
    config:
      temperature: 0.7

tests: file://tests.csv
